StrX Class Reference

`#include <misc_util.h>`

Collaboration diagram for StrX:

## Public Member Functions

| StrX (const XMLCh *const toTranscode)
| ~StrX ()
const char * | localForm () const

## Constructor & Destructor Documentation

StrX::StrX | ( | const XMLCh *const | toTranscode) |  |

inline

StrX::~StrX | ( | ) |  |

inline

## Member Function Documentation

const char* StrX::localForm | ( | ) |  | const

inline

Referenced by operator<<().

The documentation for this class was generated from the following file:

- rcsb/misc_util.h